select  
        I.pitem_id as ITEM_ID  
from infodba.PITEM I     
inner JOIN infodba.PIMANRELATION            pr ON (pr.rprimary_objectu = I.puid)
inner JOIN infodba.PFORM                    mf ON (mf.puid = pr.rsecondary_objectu) 
inner join INFODBA.PVI_ITEMMASTER     IM on (IM.puid = mf.rdata_fileu)
where IM.PVI4_ORIGINAL_TC_ID = :para_TNNumber